<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- PAGE settings -->
  <link rel="icon" href="https://templates.pingendo.com/assets/Pingendo_favicon.ico">
  <title>SION - Pingendo Template</title>
  <meta name="description" content="Free Bootstrap 4 Pingendo Elegant template for restaurant and food">
  <meta name="keywords" content="Pingendo restaurant food elegant free template bootstrap 4">
  <!-- CSS dependencies -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="elegant.css" type="text/css">
  <!-- Script: Make my navbar transparent when the document is scrolled to top -->
  <script src="js/navbar-ontop.js"></script>
  <!-- Script: Animated entrance -->
  <script src="js/animate-in.js"></script>
</head>
<body>
  <!-- Navbar -->
  <nav class="navbar navbar-expand-md bg-primary navbar-dark">
    <div class="container">
      <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-cloud"></i>
        <b>SION</b>
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar2SupportedContent">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-end" id="navbar2SupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#" contenteditable="true">Profile</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#"> See Organizations</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Create a New Event</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">See Events</a>
          </li>
        </ul>
        <a class="btn navbar-btn ml-2 text-white btn-secondary">
          <i class="fa d-inline fa-lg fa-user-circle-o"></i> Sign out</a>
      </div>
    </div>
  </nav>

  <!-- Cover -->
  <div class="align-items-center d-flex photo-overlay py-3 cover">
    <div class="container">
    <div class="row">
        <div class="col-lg-12 align-self-center text-lg-left text-center">
        <h1 class="display-1 text-center">Donation Form</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <h1 class="">Organization:</h1>
        </div>
        <div class="col-md-6">
            <form method="post" action="">
                <div class="form-group my-3">
                     <select class="form-control">
                        <option value="1">Select Organization</option>
                        <option value="2">1</option>
                        <option value="3">2</option>
                    </select>
                </div>
            </form>
        </div>
        <div class="col-md-4">
            <h1 class="">Donate:</h1>
        </div>
        <div class="col-md-6">
            <form class="my-3" method="post" action="">
                <div class="form-group">
                    <input type="integer" class="form-control" name="jumlah donasi" placeholder="Default input"> </div>
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Disabled input" id="disabledTextInput" disabled=""> </div>
                <div class="form-group">
                    <input type="text" class="form-control is-valid" placeholder="First name" id="validationServer01" required="" value="Valid"> </div>
                <div class="form-group">
                    <input type="text" class="form-control is-invalid" placeholder="First name" id="validationServer01" required="" value="Invalid">
                <div class="invalid-feedback">Please provide a valid input.</div>
                </div>
            </form>
            <button type="submit" class="btn btn-primary my-2">Submit button</button>

            <!-- ALERT -->
            <div class="row">
                <div class="col-lg-12 align-items-center text-lg-center text-center">
                    <div class="alert alert-info" role="alert">
                        <h4 class="alert-heading">Apakah anda benar ingin berdonasi sebesar X untuk organisasi ini? </h4>
                        <button type="submit" class="btn btn-primary my-2">Ya</button>
                        <button type="submit" class="btn btn-primary my-2">Tidak</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
  </div>

  <!-- Footer -->
  <div class="text-center">
    <div class="container">
      <div class="row">
        <div class="col-md-12 mt-3">
          <p class="text-center text-muted">© Copyright 2018 Pingendo - All rights reserved. </p>
        </div>
      </div>
    </div>
  </div>
  <!-- JavaScript dependencies -->
  <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <!-- Script: Smooth scrolling between anchors in the same page -->
  <script src="js/smooth-scroll.js"></script>
  <pingendo onclick="window.open('https://pingendo.com/', '_blank')" style="cursor:pointer;position: fixed;bottom: 10px;right:10px;padding:4px;background-color: #00b0eb;border-radius: 8px; width:250px;display:flex;flex-direction:row;align-items:center;justify-content:center;font-size:14px;color:white">Made with Pingendo Free&nbsp;&nbsp;
    <img src="https://pingendo.com/site-assets/Pingendo_logo_big.png" class="d-block" alt="Pingendo logo" height="16">
  </pingendo>
</body>

</html>